<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w22 c. 1" xml:id="w22_1" facs="w22_1.jpg" />Io sono stato anche stamane con <persName n="w22_7" type="0" ref="#5265">Nofri</persName>, che mandò per me,<lb />
               e con <persName n="w22_6" type="0" ref="#4869">Miniato</persName>, che mi iscontroe; e certamente è bene siamo<lb />
               insieme. Una invitarìa vorrei mi faceste una volta, non al modo<lb />
               d'<placeName n="w22_1" type="0" ref="#716">Avignone</placeName>, ma al modo de' veri amici di <placeName n="w22_2" type="0" ref="#2859">Firenze</placeName>, se niuno ce n'ha;<lb />
               cioè: Io ti ricordo, <w n="w22_3" type="" ref="#6954" pos="s.m.">ser</w> <persName n="w22_5" type="0" ref="#4103">Lapo</persName>, che a desinare e <w n="w22_4" type="" ref="#1818" pos="s.f.">cena</w> ogni volta ti<lb />
               veggio volentieri. E non mi faceste fuggire con far nozze.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>